The Airbrake v4 Ruby gem deprecation announcement

On November 24, we will stop supporting the Airbrake v4 Ruby gem, so we can focus our efforts on v5.

Read & discuss on GitHub: https://github.com/airbrake/airbrake/issues/596